/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* A11y Fixes */

/* Allow for esc key to close Kadence submenu */
.nav--toggle-sub li:hover>ul,
.nav--toggle-sub li.menu-item--toggled-on>ul,
.nav--toggle-sub li:not(.menu-item--has-toggle):focus>ul {
    display: none;
}

.main-navigation .menu-item .sub-menu,
.navigation .menu-item .sub-menu {
    display: none;
}

.main-navigation .menu-item .sub-menu.submenu-open,
.main-navigation .menu-item .sub-menu.toggle-show,
.navigation .menu-item .sub-menu.submenu-open,
.navigation .menu-item .sub-menu.toggle-show {
    display: block;
}

/* Gravity Forms */
.gform_wrapper.gravity-theme input[type="color"],
.gform_wrapper.gravity-theme input[type="date"],
.gform_wrapper.gravity-theme input[type="datetime-local"],
.gform_wrapper.gravity-theme input[type="datetime"],
.gform_wrapper.gravity-theme input[type="email"],
.gform_wrapper.gravity-theme input[type="month"],
.gform_wrapper.gravity-theme input[type="number"],
.gform_wrapper.gravity-theme input[type="password"],
.gform_wrapper.gravity-theme input[type="search"],
.gform_wrapper.gravity-theme input[type="tel"],
.gform_wrapper.gravity-theme input[type="text"],
.gform_wrapper.gravity-theme input[type="time"],
.gform_wrapper.gravity-theme input[type="url"],
.gform_wrapper.gravity-theme input[type="week"],
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
    font-size: 1rem;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: var(--global-palette3);
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
.gform_wrapper.gravity-theme .gfield textarea:focus,
select:focus {
    border-color: #000000;
    outline: auto;
    outline: -webkit-focus-ring-color auto 1px !important;
}

/* Styling for floating label for gravity forms. 
 * Add class of floating-label to desired form fields */
.floating-label {
    position: relative;
}

.floating-label label {
    position: absolute;
    top: 12px;
    left: 0;
    margin: 0;
    opacity: 0;
    line-height: 1.4;
    font-size: 1rem;
    transition: all ease 0.4s;
}

.floating-label:focus-within label,
.floating-label input:focus~label,
.floating-label textarea:focus~label,
.floating-label input.valid~label,
.floating-label textarea.valid~label,
.floating-label input:visited~label,
.floating-label textarea:visited~label,
.floating-label input:-webkit-autofill~label,
.floating-label textarea:-webkit-autofill~label,
.floating-label.input-active label {
    top: 0;
    left: 16px;
    font-size: 0.875rem !important;
    color: var(--global-palette3);
    opacity: 1;
}

/* Basic A11Y fixes for Kadence Blocks */
body .kt-blocks-modal-link:not(.kb-btn-global-inherit):focus-within {
    outline: inherit;
}

/* Search Bar */
.woocommerce-product-search {
    position: relative;
}

.woocommerce-product-search .screen-reader-text {
    cursor: text;
    font-size: 1rem;
    left: 1rem;
    margin: 0;
    opacity: 0;
    padding-right: 3.5em;
    position: absolute;
    top: 0.75rem;
    font-weight: 500;
    transition: all ease 0.4s;
}

.woocommerce-product-search:focus-within .screen-reader-text {
    clip: unset;
    clip-path: unset;
    height: auto;
    width: auto;
    left: 12px;
    padding: 0 5px !important;
    background: #fff;
    font-size: 13px !important;
    top: -13px;
    left: 1px;
    line-height: 19px;
    color: #383b41;
    opacity: 1;
}

.woocommerce-product-search input[type="search"]::placeholder,
.search-form input[type="search"]::placeholder {
    opacity: 1;
}

/* menu */
body:not(.hide-focus-outline) .header-navigation li.menu-item--has-toggle>a:focus .dropdown-nav-toggle {
    opacity: 1 !important;
}

body #search-drawer .drawer-inner form ::-webkit-input-placeholder {
    opacity: 1;
}

#search-drawer input:-webkit-autofill,
#search-drawer input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, color 0s 600000s !important;
}

/* Cookies */
.cky-preference-header .cky-btn-close img {
    filter: brightness(0);
}

/* Kadence Slider */
.kb-splide .splide__pagination__page:focus-visible {
    outline: 2px solid #000;
}

/* Smart Slider */
body .n2-ss-slider :focus-visible,
body .n2-ss-slider a.n2-ow:focus-visible,
body .n2-ss-slider .n2-ow-all a:focus-visible {
    outline: 1px solid #fff !important;
    box-shadow: inset 0 0 0 1px #000000 !important;
}

.n2-ss-slider .n2-ss-widget.n2-ss-widget-hidden {
    display: none;
}

body .n2-ss-slider .n2-ss-slider-wrapper-inside .n2-ss-slider-controls {
    visibility: visible;
}

/* Forms */
body select,
body select.orderby {
    background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' class='kadence-svg-icon kadence-arrow-down-svg' fill='currentColor' version='1.1' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M5.293 9.707l6 6c0.391 0.391 1.024 0.391 1.414 0l6-6c0.391-0.391 0.391-1.024 0-1.414s-1.024-0.391-1.414 0l-5.293 5.293-5.293-5.293c-0.391-0.391-1.024-0.391-1.414 0s-0.391 1.024 0 1.414z'%3E%3C/path%3E%3C/svg%3E");
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
body select,
body .select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered {
    border-color: #4e5c74;
    color: var(--global-palette3);
}

/* Events Calendar */
.tribe-events .datepicker .day.focused,
.tribe-events .datepicker .day:focus,
.tribe-events .datepicker .day:hover,
.tribe-events .datepicker .month.focused,
.tribe-events .datepicker .month:focus,
.tribe-events .datepicker .month:hover,
.tribe-events .datepicker .year.focused,
.tribe-events .datepicker .year:focus,
.tribe-events .datepicker .year:hover {
    outline: 2px solid #000;
}

.tribe-events-c-search__input-group {
    position: relative;
}

.tribe-events-c-search__input-group label {
    opacity: 0;
    transition: all ease 0.4s;
}

.tribe-events-c-search__input-group:focus-within label {
    clip: unset;
    height: auto;
    width: auto;
    opacity: 1;
    margin: 0;
    top: -40px;
}

.tribe-events .datepicker .next .tribe-events-c-top-bar__datepicker-nav-icon-svg path,
.tribe-events .datepicker .prev .tribe-events-c-top-bar__datepicker-nav-icon-svg path,
#primary .tribe-events .tribe-common-c-btn-icon--caret-left .tribe-common-c-btn-icon__icon-svg path,
#primary .tribe-events .tribe-common-c-btn-icon--caret-right .tribe-common-c-btn-icon__icon-svg path,
.tribe-events .tribe-events-c-nav__next:disabled .tribe-events-c-nav__next-icon-svg path,
.tribe-events button.tribe-events-c-nav__next:disabled .tribe-events-c-nav__next-icon-svg path {
    fill: #707070;
}

/* WooCommerce */
select.orderby:focus-visible {
    outline: 2px solid #000;
}

.kadence-shop-top-row {
    position: relative;
}

.kadence-shop-top-row .skip-link {
    right: 0;
    left: auto;
}

span.required {
    color: red;
}

.form-description {
    font-size: 1rem;
}

.kadence-product-gallery-thumbnails.splide.splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide:focus-visible,
.kb-splide .splide__arrows .splide__arrow:focus-visible {
    box-shadow: 0 0 0 3px #000 !important;
    outline: 2px solid #fff !important;
}

body .kb-advanced-slide-inner {
    overflow: visible;
}

/* used to display focus outline above, if needed adjust to not apply to general Kadence slider */
/*body .kb-splide .splide__list {
	padding:3px !important;
}
body .kb-splide.splide-initial .splide__list {
	gap:3px;
}*/
.gbtn.focused {
    outline: 2px solid #fff !important;
}

body .woocommerce form .form-row label {
    color: var(--global-palette3);
}

body .wp-element-button:disabled {
    opacity: 0.7;
}
header .kt-blocks-modal-link:focus,
header .kt-blocks-modal-link:focus-visible {
    outline: -webkit-focus-ring-color auto 1px !important;
}
body .splide.is-focus-in .splide__pagination__page:focus {
    outline-color: #000;
    outline-color: -webkit-focus-ring-color;
}
/* End A11y Fixes */
@media (min-width: 1025px) {
    .wp-block-kadence-header-row .kadence-header-row-inner {
        box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.04);
        border-radius: 72px;
        background: rgba(255, 255, 255, 0.87);
        backdrop-filter: blur(13px);
    }
}

body .wp-block-search .wp-block-search__input {
    border: 0;
    margin-right: 28px;
}

header .wp-block-search__inside-wrapper {
    flex-direction: row-reverse;
}

header .kt-modal-overlay .kt-modal-close {
    top: 13px;
    right: 8px;
}

header .wp-block-search .wp-block-search__button {
    margin-left: 0;
}

.single-content h1.xxl-h1-font-clamp {
    font-size: clamp(2.5rem, -0.7894rem + 6.8618vw, 7.1875rem) !important;
}

body .single-content h2 {
    font-size: clamp(2.125rem, 0.4584rem + 3.4767vw, 3.5rem);
}

@media (min-width: 1025px) {
    .large-stat-numbers {
        font-size: clamp(1.75rem, -3.774rem + 8.6228vw, 6.25rem) !important;
    }

    .large-stat-of {
        font-size: clamp(1.75rem, 0.8293rem + 1.4371vw, 2.5rem) !important;
    }
}

body .kb-blocks-bg-video-container .kb-background-video-buttons-wrapper button.kb-toggle-video-btn {
    opacity: 1;
}

.wp-block-kadence-iconlist.custom-icon-list ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    background: var(--global-palette9);
    padding: 25px 20px;
    border-radius: 20px;
}

.kb-advanced-slider.custom-info-slider {
    border-radius: 30px;
    box-shadow: 0 30px 30px 0 rgba(0, 0, 0, 0.05);
    border: 5px solid #F7FCFC;
}

.kb-advanced-slider.custom-info-slider .kb-splide[data-slider-dots=true] {
    margin-bottom: 0;
}

body .kb-splide .splide__arrow {
    width: 3em;
    border-radius: 100px;
}

body .kb-splide .splide__pagination,
body .kb-splide ul.splide__pagination.splide__pagination {
    bottom: -56px;
    padding: 0 64px;
}

body .kb-splide .splide__pagination__page {
    width: 16px;
    height: 16px;
    margin: 0 5px;
    opacity: 1 !important;
}

.kt-accordion-wrap .kt-accordion-pane {
    background: url(/wp-content/uploads/line-horizontal.png) repeat-x left bottom / auto;
}

.custom-carousel .kb-splide .splide__slide {
    border: 5px solid #F7FCFC;
    border-radius: 30px;
    box-shadow: 0 30px 36px 0 rgba(0, 0, 0, 0.04);
}

.kb-splide.kb-slider-group-arrows.kb-slider-arrow-position-outside-bottom .splide__arrows {
    width: 100%;
    max-width: 400px;
    justify-content: space-between;
    bottom: -77px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

@media (max-width: 767px) {
    .kb-slider-arrow-position-center .splide__arrows {
        width: 100%;
        max-width: 400px;
        display: flex;
        justify-content: space-between;
        bottom: -44px;
        margin: 0 auto;
        position: absolute;
        left: 0;
        right: 0;
    }
}

.footer-links {
    display: flex;
    column-gap: 30px;
    row-gap: 20px;
}

@media (max-width: 767px) {
    .footer-links {
        flex-direction: column;
    }
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

@media (max-width: 767px) {
    .wp-block-kadence-column.mobile__set-border-img__bottom>.kt-inside-inner-col {
        background: url(/wp-content/uploads/line-horizontal.png) repeat-x left bottom / auto;
    }

    .wp-block-kadence-column.mobile__reverse-overlay>.kt-inside-inner-col {
        background-image: radial-gradient(circle at left top, rgba(99, 162, 63, 0.3) 0%, rgb(247, 252, 252) 30%);
    }
}

/* Locations */

.locations-search p:empty {
    display: none;
}

.locations-filter .facetwp-icon {
    top: 0;
    right: 10px;
}

.locations-filter .facetwp-input-wrap {
    display: block;
}

.locations-filter .facetwp-facet input.facetwp-search,
.locations-filter .facetwp-facet input.facetwp-location,
.locations-filter .facetwp-facet .facetwp-dropdown {
    margin-top: 0;
    border-radius: 72px;
    padding: 12px 24px;
    border-color: var(--global-palette4);
    width: 100%;
}

@media (max-width: 1024px) {
    .locations-filter .facetwp-facet {
        margin-bottom: 20px;
    }
}

.locations-search .facetwp-facet-results {
    text-align: center;
    color: var(--global-palette1);
    font-size: 1.625rem;
    margin: 0 0 1rem 0;
}

.facetwp-pager {
    text-align: center;
}

.facetwp-pager a {
    background: var(--global-palette9);
    color: var(--global-palette4);
    padding: 4px 12px;
    display: inline-block;
    min-width: 32px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.04);
    font-size: 1rem;
}

.facetwp-pager .facetwp-page.active,
.facetwp-pager a:hover,
.facetwp-pager a:focus {
    font-weight: normal;
    background: var(--global-palette4);
    color: var(--global-palette9);
}

.locations-search .wp-block-query .facetwp-template {
    height: 845px;
    overflow: auto;
    margin: 0 0 2rem 0;
}

.locations-search .facetwp-template>li {
    padding: 32px;
    border-radius: 16px;
    margin-bottom: 20px;
    background: var(--global-palette9);
    font-size: 1rem;
    font-family: var(--global-heading-font-family);
}

.locations-search .facetwp-template>li a:not(.kb-button) {
    color: var(--global-palette4);
}

.locations-search .facetwp-template>li .services-list+p,
.locations-search .facetwp-template>li .services-list+p+p {
    margin: 0;
}

.locations-search .facetwp-template .kb-button {
    margin-top: 1rem;
}

.locations-search .wp-block-post-header {
    padding: 0 0 15px 0;
    margin: 0 0 20px 0;
    background-image: url(/wp-content/uploads/line-horizontal.png);
    background-size: auto;
    background-position: 0% 100%;
    background-repeat: repeat-x;
}

.locations-search .wp-block-post-title,
.locations-search .csmg-location-city-heading {
    font-size: 1.625rem;
}

.locations-search .facetwp-template>li.is-active {
    background: var(--global-palette4);
    color: var(--global-palette9);
}

.locations-search .facetwp-template>li.is-active a {
    color: var(--global-palette9);
}

.locations-search .facetwp-template>li.is-active .wp-block-post-header {
    color: var(--global-palette9);
    background-image: url(https://r0ur3r.infiniteuploads.cloud/line-horizontal-white.png);
}

.locations-search .services-list {
    margin: 0;
    padding: 0;
    column-count: 2;
    list-style-type: none;
}

.locations-search .services-list li {
    min-width: 175px;
}

@media (min-width: 768px) and (max-width: 1280px) {
    .locations-search .services-list {
        column-count: 1;
    }
}

.single-location .csmg-location-address {
    margin-bottom: 2rem;
}

.locations-search .csmg-location-address,
.single-location .csmg-location-address {
    padding-left: 26px;
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-position: 0 2px;
    background-image: url("data:image/svg+xml,%3C!-- Generated by IcoMoon.io --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='755' height='1024' viewBox='0 0 755 1024'%3E%3Cg id='icomoon-ignore'%3E%3C/g%3E%3Cpath fill='%23d83d0e' d='M90.947 358.105c0 85.263 45.474 191.368 111.79 297.476 53.052 85.261 115.579 161.048 161.053 212.211 45.474-51.162 108-126.949 161.053-212.211 66.319-106.108 111.79-212.213 111.79-297.476 0-145.895-121.263-267.158-272.842-267.158s-272.842 121.263-272.842 267.158zM363.789 0c200.844 0 363.789 159.158 363.789 358.105 0 225.472-227.368 496.423-322.105 598.737-22.737 24.63-60.632 24.63-83.369 0-94.737-102.314-322.105-373.264-322.105-598.737 0-198.948 162.948-358.105 363.789-358.105zM303.158 363.789c0 34.105 26.526 60.632 60.632 60.632s60.632-26.526 60.632-60.632c0-34.105-26.526-60.632-60.632-60.632s-60.632 26.526-60.632 60.632zM515.368 363.789c0 83.369-68.21 151.579-151.579 151.579s-151.579-68.21-151.579-151.579c0-83.369 68.21-151.579 151.579-151.579s151.579 68.21 151.579 151.579z'%3E%3C/path%3E%3C/svg%3E%0A");
}

.locations-search li.is-active .csmg-location-address {
    background-image: url("data:image/svg+xml,%3C!-- Generated by IcoMoon.io --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='755' height='1024' viewBox='0 0 755 1024'%3E%3Cg id='icomoon-ignore'%3E%3C/g%3E%3Cpath fill='%23ffffff' d='M90.947 358.105c0 85.263 45.474 191.368 111.79 297.476 53.052 85.261 115.579 161.048 161.053 212.211 45.474-51.162 108-126.949 161.053-212.211 66.319-106.108 111.79-212.213 111.79-297.476 0-145.895-121.263-267.158-272.842-267.158s-272.842 121.263-272.842 267.158zM363.789 0c200.844 0 363.789 159.158 363.789 358.105 0 225.472-227.368 496.423-322.105 598.737-22.737 24.63-60.632 24.63-83.369 0-94.737-102.314-322.105-373.264-322.105-598.737 0-198.948 162.948-358.105 363.789-358.105zM303.158 363.789c0 34.105 26.526 60.632 60.632 60.632s60.632-26.526 60.632-60.632c0-34.105-26.526-60.632-60.632-60.632s-60.632 26.526-60.632 60.632zM515.368 363.789c0 83.369-68.21 151.579-151.579 151.579s-151.579-68.21-151.579-151.579c0-83.369 68.21-151.579 151.579-151.579s151.579 68.21 151.579 151.579z'%3E%3C/path%3E%3C/svg%3E%0A");
}

.locations-search .csmg-location-phone-link,
.single-location .csmg-location-phone-link {
    display: block;
    padding-left: 26px;
    background-repeat: no-repeat;
    background-size: 19px auto;
    background-position: 0 4px;
    background-image: url("data:image/svg+xml,%3C!-- Generated by IcoMoon.io --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='1024' height='1024' viewBox='0 0 1024 1024'%3E%3Cg id='icomoon-ignore'%3E%3C/g%3E%3Cpath fill='%23d83d0e' d='M221.684 17.053c51.158-17.053 108 7.579 130.737 56.842l73.895 164.842c20.842 45.474 7.579 96.632-30.316 126.947l-45.474 37.894c49.263 94.737 125.052 172.421 217.896 223.578l39.79-49.26c30.316-37.899 83.364-51.16 126.944-30.316l164.842 75.787c49.265 20.841 73.895 77.684 56.843 128.841-37.893 119.371-157.265 221.685-305.050 195.158-327.792-58.734-566.529-295.575-625.266-625.262-26.526-145.895 77.684-265.263 195.158-305.053zM269.053 111.79c-3.789-7.579-11.369-11.369-18.948-9.474-85.263 30.316-149.684 111.79-132.631 202.737 51.158 291.788 259.579 502.107 551.371 553.264 90.947 15.155 174.312-49.265 202.736-134.527 1.892-7.578-1.897-15.161-9.475-18.949l-164.842-75.787c-5.686-1.897-13.263 0-18.949 5.681l-62.523 79.581c-13.263 15.161-36.002 20.841-54.951 11.366-138.313-64.42-248.208-178.101-308.839-318.314-7.579-18.947-1.895-39.789 13.263-53.052l73.895-58.737c5.684-3.79 7.579-11.369 5.684-18.948l-75.789-164.842z'%3E%3C/path%3E%3C/svg%3E%0A");
}

.locations-search li.is-active .csmg-location-phone-link {
    background-image: url("data:image/svg+xml,%3C!-- Generated by IcoMoon.io --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='1024' height='1024' viewBox='0 0 1024 1024'%3E%3Cg id='icomoon-ignore'%3E%3C/g%3E%3Cpath fill='%23ffffff' d='M221.684 17.053c51.158-17.053 108 7.579 130.737 56.842l73.895 164.842c20.842 45.474 7.579 96.632-30.316 126.947l-45.474 37.894c49.263 94.737 125.052 172.421 217.896 223.578l39.79-49.26c30.316-37.899 83.364-51.16 126.944-30.316l164.842 75.787c49.265 20.841 73.895 77.684 56.843 128.841-37.893 119.371-157.265 221.685-305.050 195.158-327.792-58.734-566.529-295.575-625.266-625.262-26.526-145.895 77.684-265.263 195.158-305.053zM269.053 111.79c-3.789-7.579-11.369-11.369-18.948-9.474-85.263 30.316-149.684 111.79-132.631 202.737 51.158 291.788 259.579 502.107 551.371 553.264 90.947 15.155 174.312-49.265 202.736-134.527 1.892-7.578-1.897-15.161-9.475-18.949l-164.842-75.787c-5.686-1.897-13.263 0-18.949 5.681l-62.523 79.581c-13.263 15.161-36.002 20.841-54.951 11.366-138.313-64.42-248.208-178.101-308.839-318.314-7.579-18.947-1.895-39.789 13.263-53.052l73.895-58.737c5.684-3.79 7.579-11.369 5.684-18.948l-75.789-164.842z'%3E%3C/path%3E%3C/svg%3E%0A");
}

.csmg-location-fax a,
.csmg-location-fax p {
    display: block;
    padding-left: 26px;
    background-repeat: no-repeat;
    background-size: 17px auto;
    background-position: 0 4px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='23' viewBox='0 0 24 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 3V9H22.125C23.1562 9 24 9.84375 24 10.875V20.625C24 21.6562 23.1562 22.5 22.125 22.5H1.875C0.84375 22.5 0 21.6562 0 20.625V7.875C0 6.84375 0.84375 6 1.875 6H5.25V3C5.25 1.35938 6.60938 0 8.25 0H15.7031C16.5 0 17.2969 0.328125 17.8594 0.890625L20.1094 3.14062C20.6719 3.70312 21 4.5 21 5.29688V6.75H18.75V5.29688C18.75 5.0625 18.6562 4.875 18.5156 4.73438L16.2656 2.48438C16.125 2.34375 15.9375 2.25 15.7031 2.25H8.25C7.82812 2.25 7.5 2.57812 7.5 3ZM5.25 8.25H2.25V20.25H5.25V8.25ZM7.5 20.25H21.75V11.25H7.5V20.25ZM10.875 14.625C10.2656 14.625 9.75 14.1094 9.75 13.5C9.75 12.8906 10.2656 12.375 10.875 12.375C11.4844 12.375 12 12.8906 12 13.5C12 14.1094 11.4844 14.625 10.875 14.625ZM12 18C12 18.6094 11.4844 19.125 10.875 19.125C10.2656 19.125 9.75 18.6094 9.75 18C9.75 17.3906 10.2656 16.875 10.875 16.875C11.4844 16.875 12 17.3906 12 18ZM15 14.625C14.3906 14.625 13.875 14.1094 13.875 13.5C13.875 12.8906 14.3906 12.375 15 12.375C15.6094 12.375 16.125 12.8906 16.125 13.5C16.125 14.1094 15.6094 14.625 15 14.625ZM16.125 18C16.125 18.6094 15.6094 19.125 15 19.125C14.3906 19.125 13.875 18.6094 13.875 18C13.875 17.3906 14.3906 16.875 15 16.875C15.6094 16.875 16.125 17.3906 16.125 18ZM19.125 14.625C18.5156 14.625 18 14.1094 18 13.5C18 12.8906 18.5156 12.375 19.125 12.375C19.7344 12.375 20.25 12.8906 20.25 13.5C20.25 14.1094 19.7344 14.625 19.125 14.625ZM20.25 18C20.25 18.6094 19.7344 19.125 19.125 19.125C18.5156 19.125 18 18.6094 18 18C18 17.3906 18.5156 16.875 19.125 16.875C19.7344 16.875 20.25 17.3906 20.25 18Z' fill='%23D83D0E'/%3E%3C/svg%3E%0A");
}

.single-content .csmg-location-hours p {
    margin: 0;
}

.csmg-location-hours .kt-inside-inner-col {
    display: block;
    padding-left: 26px;
    background-repeat: no-repeat;
    background-size: 13px auto;
    background-position: 0 4px;
    background-image: url("data:image/svg+xml,%3Csvg width='18' height='24' viewBox='0 0 18 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.125 0H16.875C17.4844 0 18 0.515625 18 1.125C18 1.73438 17.4844 2.25 16.875 2.25H16.5V3.14062C16.5 5.01562 15.75 6.84375 14.4375 8.20312L10.5938 12L14.4375 15.8438C15.75 17.1562 16.5 18.9844 16.5 20.8594V21.75H16.875C17.4844 21.75 18 22.2656 18 22.875C18 23.4844 17.4844 24 16.875 24H1.125C0.515625 24 0 23.4844 0 22.875C0 22.2656 0.515625 21.75 1.125 21.75H1.5V20.8594C1.5 18.9844 2.25 17.1562 3.60938 15.8438L7.40625 12L3.60938 8.20312C2.25 6.84375 1.5 5.01562 1.5 3.14062V2.25H1.125C0.515625 2.25 0 1.73438 0 1.125C0 0.515625 0.515625 0 1.125 0ZM9 13.5938L5.20312 17.4375C4.26562 18.3281 3.75 19.5469 3.75 20.8594V21.75H14.25V20.8594C14.25 19.5469 13.7344 18.3281 12.8438 17.3906L9 13.5938ZM9 10.4062L12.8438 6.60938C13.7344 5.67188 14.25 4.45312 14.25 3.14062V2.25H3.75V3.14062C3.75 4.45312 4.26562 5.67188 5.20312 6.60938L9 10.4062Z' fill='%23D83D0E'/%3E%3C/svg%3E%0A");
}

.locations-search .facetwp-facet-locations_map>div {
    margin: 0 0 2rem 0;
    border-radius: 30px;
    overflow: hidden;
}

.locations-search #facetwp-map {
    height: 900px !important;
}

@media (max-width: 767px) {
    .locations-search #facetwp-map {
        height: 380px !important;
    }

    .locations-search .facetwp-facet {
        margin-bottom: 1rem;
    }

    .locations-search .facetwp-facet-locations_map>div {
        border-radius: 0px;
    }

    .locations-search #facetwp-map+div {
        text-align: center;
    }
}

.locations-search .infowindow h4,
.locations-search .infowindow .csmg-location-city-heading {
    font-size: 1.625rem;
    color: var(--global-palette4);
    font-family: var(--global-heading-font-family);
}

.single-location .kb-google-maps-container {
    height: 100% !important;
    border-radius: 0 32px 32px 0;
    overflow: hidden;
}

@media (max-width: 767px) {

    .single-location .kb-google-maps-container {
        border-radius: 0;
    }

    .slider-testimonials .quote {
        margin-bottom: 40px !important;
    }

    .slider-testimonials .quote img {
        width: 64px;
    }

    .slider-care .quote img {
        width: 48px;
    }

    .slider-testimonials .n2-ss-layers-container>.n2-ss-layer,
    .slider-care .n2-ss-layers-container>.n2-ss-layer {
        padding: 32px 24px !important;
    }

}

.row-resources .kb-button {
    min-width: 215px;
}

p:empty {
    display: none;
}

.single-location .csmg-location-city-heading {
    text-transform: uppercase;
    color: var(--global-palette1);
    font-weight: 700;
    font-size: 2.25rem;
}

@media (max-width: 767px) {
    .single-location .csmg-location-city-heading {
        font-size: 1.5rem;
    }
}

.location-providers-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    color: var(--global-palette4);
}

.location-provider {
    border-radius: 16px;
    overflow: hidden;
    background: var(--global-palette9);
    color: var(--global-palette4);
    display: flex;
    flex-direction: column;
}

.location-provider .location-provider-image {
    height: 464px;
}

.location-provider .location-provider-image img {
    height: 100% !important;
    width: auto !important;
    min-width: 100%;
    object-fit: cover;
    object-position: center center;
}

.location-provider .location-info {
    padding: 28px 20px;
    display: flex;
    flex-direction: column;
    flex: 1;
}

.location-provider .location-provider-name {
    color: var(--global-palette4);
    font-size: 1.5rem;
}

.location-provider .services-list {
    font-size: 1.25rem;
}

.location-provider .provider-view-profile {
    text-align: center;
    width: 100%;
    margin-top: auto;
}

.accordion-navigation {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 14px 0px;
    border-radius: 24px;
    background: var(--global-palette9);
}

.accordion-navigation .kt-accordion-wrap .kt-accordion-pane {
    background-image: none;
}

.accordion-navigation .kt-blocks-accordion-header {
    justify-content: center;
}

.accordion-navigation .kt-blocks-accordion-header .kt-blocks-accordion-icon-trigger {
    margin-left: 0;
}

.view-practice-resources-button {
    background: rgba(0, 0, 0, 0);
    border-top-color: var(--global-palette9, #ffffff);
    border-top-style: solid;
    border-right-color: var(--global-palette9, #ffffff);
    border-right-style: solid;
    border-bottom-color: var(--global-palette9, #ffffff);
    border-bottom-style: solid;
    border-left-color: var(--global-palette9, #ffffff);
    border-left-style: solid;
}

/* Single Doctor Details Template */
.single-content .hospital-privileges ul.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.single-content .hospital-privileges ul.list-unstyled li {
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
    font-family: Inter;
    color: var(--global-palette5);
}

.singel-doctor-location-card .kb-query-item {
    display: flex;
}

.singel-doctor-award-cards .provider-awards-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}

.singel-doctor-award-cards .provider-award-card {
    background: var(--global-palette9);
    width: calc((100% - 64px) / 3);
    border-radius: 16px;
    display: flex;
    flex-direction: column;
}

.singel-doctor-award-cards .provider-award-card-img {
    padding: 24px 32px 32px 32px;
}

.singel-doctor-award-cards .provider-award-card-img .provider-award-badge img {
    aspect-ratio: 4 / 3;
}

.singel-doctor-award-cards .provider-award-card-content {
    padding: 24px 32px 32px 32px;
    background: #F4F8F8;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
    flex: 1;
}

.singel-doctor-award-cards .provider-award-card-content .provider-award-title {
    font-size: 1.625rem;
    font-weight: 700;
    color: var(--global-palette4);
    margin-bottom: 10px;
}

.singel-doctor-award-cards .provider-award-card-content .provider-award-description {
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
    color: var(--global-palette4);
}

@media (max-width: 1024px) {
    .singel-doctor-award-cards .provider-award-card {
        width: calc(50% - 16px);
    }
}

@media (max-width: 768px) {

    .singel-doctor-award-cards .provider-awards-grid {
        gap: 16px;
    }

    .singel-doctor-award-cards .provider-award-card {
        width: 100%;
    }

    .singel-doctor-award-cards .provider-award-card-content {
        padding: 24px;
    }

    .singel-doctor-award-cards .provider-award-card-content .provider-award-title {
        font-size: 1.25rem;
        margin-bottom: 12px;
    }

    .singel-doctor-award-cards .provider-award-card-content .provider-award-description {
        font-size: 1.125rem;
    }
}

/* END Single Doctor Details Template */

@media (min-width: 1025px) and (max-width: 1200px) {
    header .wp-block-kadence-header-row .kadence-header-row-inner {
        padding-left: 18px;
    }

    header .btn-appointment {
        min-width: 150px;
        padding: 10px 18px 10px 18px;
    }

    header .kb-nav-link-content {
        font-size: 1rem;
    }
}

/* Resources */

.resources-list {
    margin: 0;
}

.resources-list .resource {
    border-radius: 10px;
    background: var(--global-palette9);
    margin: 12px 0;
    min-height: 80px;
    display: flex;
    overflow: hidden;
    gap: 20px;
    align-items: center;
}

.resources-list .resource figure {
    margin: 0;
}

.resources-list .resource .kb-advanced-heading-link {
    text-decoration: none;
    display: block;
    padding: 10px 0;
}

.resources-list .resource .kb-advanced-heading-link:hover,
.resources-list .resource .kb-advanced-heading-link:focus {
    text-decoration: underline;
    color: var(--global-palette5);
}

.resources-list .resource .wp-block-kadence-advancedheading {
    font-size: 1.125rem;
    font-weight: 500;
    color: var(--global-palette5);
}

@media (max-width: 767px) {
    .resources-list .resource .wp-block-kadence-advancedheading {
        font-size: 0.9375rem;
    }
}

.resources-list .resource .resource-image {
    min-width: 80px;
}

.resources-list .resource .resource-action {
    margin-left: auto;
    margin-right: 20px;
    min-width: 40px;
}

.facetwp-facet input[type="text"],
.facetwp-facet select {
    border-radius: 72px;
    border-color: var(--global-palette9);
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 12px !important;
}

.facetwp-facet select,
.facetwp-facet input.facetwp-search,
.facetwp-facet input.facetwp-location,
.facetwp-input-wrap {
    width: 100%;
}

.intranet-details h2,
.intranet-details h3,
.intranet-details h4,
.intranet-details h5,
.intranet-details h6 {
    margin: 1em 0;
}
.intranet-details ol,
.intranet-details ul {
    margin-top: .5em;
}
.intranet-details ul.committee-members {
    margin-top: 1em;
    margin-left: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
    text-align: center;
    font-size: 1rem;
}
@media (min-width: 1350px) {
    .intranet-details ul.committee-members {
        grid-template-columns: repeat(6,1fr);
    }
}
@media (min-width: 1025px) and (max-width: 1349px) {
    .intranet-details ul.committee-members {
        grid-template-columns: repeat(4,1fr);
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .intranet-details ul.committee-members {
        grid-template-columns: repeat(3,1fr);
    }
}
.intranet-details ul.committee-members img {
    aspect-ratio: 1/1;
    object-fit: cover;
    width: 100%;
    margin-bottom: 5px;
}
ul.facetwp-template {
    margin-left: 0;
}
.facetwp-facet-intranet_results.facetwp-facet {
    margin-bottom: 1em;
}
.locations-filter .facetwp-facet {
    margin-bottom: 0;
}

/* Slider Providers */
.location-providers-slider.kb-splide .splide__pagination,
.location-providers-slider.kb-splide ul.splide__pagination.splide__pagination,
.testimonials-slider.kb-splide .splide__pagination,
.testimonials-slider.kb-splide ul.splide__pagination.splide__pagination {
    bottom: -87px;
}

.location-providers-slider.kb-splide .splide__arrow,
.testimonials-slider.kb-splide .splide__arrow {
    height: 3.75rem;
    width: 3.75rem;
    background: var(--global-palette9);
    top: calc(100% + 80px);
    opacity: 1;
}

.location-providers-slider.kb-splide .splide__arrow--prev,
.testimonials-slider.kb-splide .splide__arrow--prev {
    left: 0;
}

.location-providers-slider.kb-splide .splide__arrow--next,
.testimonials-slider.kb-splide .splide__arrow--next {
    right: 0;
}

.location-providers-slider.kb-splide .splide__arrow svg,
.testimonials-slider.kb-splide .splide__arrow svg {
    fill: var(--global-palette4);
    width: 40px;
    height: 40px;
    margin-top: 18px;
}

.location-providers-slider.kb-splide .splide__arrow--prev svg,
.testimonials-slider.kb-splide .splide__arrow--prev svg {
    margin-left: -10px;
}

.location-providers-slider.kb-splide .splide__arrow--next svg,
.testimonials-slider.kb-splide .splide__arrow--next svg {
    margin-right: -10px;
}

.location-providers-slider.kb-splide .splide__pagination__page {
    background: var(--global-palette1);
    border: 2px solid var(--global-palette9);
}

.location-providers-slider.kb-splide .splide__pagination__page.is-active {
    transform: scale(1);
    background: var(--global-palette9);
}

/* Slider Testimonials */
.testimonials-slider .splide__slide {
	background:var(--global-palette9);
	border-radius:30px;
	padding:48px 56px 48px 56px;
}

.testimonials-slider .testimonial-title {
	color:var(--global-palette1);
}

.testimonials-slider .testimonial-author-info {
	margin-top:30px;
	display:flex;
	flex-wrap:wrap;
	gap:16px;
	align-items:center;
}

.testimonials-slider .testimonial-author-info img {
	max-width:88px;
}

.testimonials-slider .testimonial-author {
    font-size: 1.625rem;
    line-height: 1.5;
    font-weight: 700;
}

.testimonials-slider.kb-splide .splide__arrow {
	border:2px solid var(--global-palette1);
}

.testimonials-slider.kb-splide .splide__pagination__page {
    background: var(--global-palette9);
    border: 2px solid var(--global-palette1);	
}

.testimonials-slider.kb-splide .splide__pagination__page.is-active {
    transform: scale(1);
    background: var(--global-palette1);
}

/* Single Provider Testimonials Section */
.single-provider .locations-search:has(p:empty) {
	display: none;
	visibility: hidden;
}